<?php

namespace WKO\Controllers\Render;

use WKO\Controllers\Render;
use WKO\Helpers\Config;

/**
 * Name: Billet Checkout
 * Render the billet checkout fields
 * @package Controller\Render
 * @since 1.0.0
 */
class BilletCheckout extends Render
{
    public function __construct()
    {
        $this->render('templates/checkout/billet.php', []);
    }
}
